/*html, body {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-size: 0.95em;
}*/

html, body {
    font-size: .9rem;
}

p {
    padding: 0;
    margin: 0;
}

.valid.modified:not([type=checkbox]):not([type=radio]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

.offcanvas-custom-header {
    background-color: var(--bs-border-color);
    font-weight: bold;
    font-size: large;
}

.offcanvas-body {
    padding: 2rem;
    margin: 0;
}

.offcanvas-custom-footer {
    background-color: var(--bs-border-color);
    gap: 1rem;
}

table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid var(--bs-border-color);
}

th {
    background-color: var(--bb-sidebar-background-color);
    color: var(--bs-dark);
    padding: 2rem 1rem;
    text-transform: uppercase;
    font-size: 1.1em;
}

td {
    padding: 1rem;
    border: 1px solid var(--bs-border-color);
}

table .fit-column {
    white-space: nowrap;
    width: 1%;
}
